package com.brilliance.isc.esb.model.hx;

public class ResO61073 {
    /**
     * 报表路径
     */
    public String BAOBLJ;

    public ResO61073() {
    }

    public ResO61073(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
